Mailinglist Archive: opensuse-updates (61 mails)

< Previous Next >
openSUSE-SU-2015:0728-1: moderate: Security update for icecast
openSUSE Security Update: Security update for icecast
______________________________________________________________________________

Announcement ID: openSUSE-SU-2015:0728-1
Rating: moderate
References: #926402
Cross-References: CVE-2015-3026
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that fixes one vulnerability is now available.

Description:

The streaming server icecast was updated to fix a remote denial of service
vulnerability.

A remote attacker could crash icecast and cause denial of service when URL
Auth is configured and used with stream_auth without credentials
(bnc#926402 CVE-2015-3026)


Patch Instructions:

To install this openSUSE Security Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-310=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-310=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

icecast-2.4.0-2.11.1
icecast-debuginfo-2.4.0-2.11.1
icecast-debugsource-2.4.0-2.11.1
icecast-doc-2.4.0-2.11.1

- openSUSE 13.1 (i586 x86_64):

icecast-2.3.3-2.15.1
icecast-debuginfo-2.3.3-2.15.1
icecast-debugsource-2.3.3-2.15.1
icecast-doc-2.3.3-2.15.1


References:

https://www.suse.com/security/cve/CVE-2015-3026.html
https://bugzilla.suse.com/926402


< Previous Next >
This Thread
  • No further messages